Subject: More on relative pathname
From: [email-masked] (Gordon Watts Brown University)

10 Jan 1999 21:10:02 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: gnu-win cygnus mailing list <[email-masked]>

Hi,
  I'm still having the problem. I downloaded b20.1 and installed it on a
clean machine (hadn't seen versions of b19 or b20 or any other b before). I
still observe the error. I've included a small shell script below which
demonstrates the difficulty I'm having. Perhaps I'm making a bone-headed
unix mistake?

	Cheers,
		Gordon.

==============
#!/bin/sh

mkdir junk123
cat > junk123/stuff.sh <<EOF
#/bin/sh
echo hi
EOF

chmod a+x junk123/stuff.sh

PATH=./junk123:${PATH}
export PATH

echo Will now try to run the thing
# I get an error on this line
stuff.sh
==========

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".